<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchDelete3 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchDelete3 Interface

The following tables list the members exposed by IEdmBatchDelete3.

# Public Methods

| Name | Description
--- | --- | ---
| GetCommitErrors | Shows the errors that occurred during IEdmBatchDelete::CommitDelete.

Top

# See Also

####

IEdmBatchDelete3 Interface
EPDM.Interop.epdm Namespace